- name: SoftOffTimeout
  inherits:
    - xyz.openbmc_project.Common.Timeout
- name: HostStartFailure
  inherits:
    - xyz.openbmc_project.State.SystemdTarget.Failure
- name: HostMinStartFailure
  inherits:
    - xyz.openbmc_project.State.SystemdTarget.Failure
- name: HostShutdownFailure
  inherits:
    - xyz.openbmc_project.State.SystemdTarget.Failure
- name: HostStopFailure
  inherits:
    - xyz.openbmc_project.State.SystemdTarget.Failure
- name: HostRebootFailure
  inherits:
    - xyz.openbmc_project.State.SystemdTarget.Failure
